// Generated by the protocol buffer compiler.  DO NOT EDIT!
// source: commonmodule/commonmodule.proto

package openfmb.commonmodule;

public interface HzWPointOrBuilder extends
    // @@protoc_insertion_point(interface_extends:commonmodule.HzWPoint)
    com.google.protobuf.MessageOrBuilder {

  /**
   * <pre>
   * This is an absolute value field
   * </pre>
   *
   * <code>float deadbandHzVal = 1 [(.uml.option_required_field) = true, (.uml.option_multiplicity_min) = 1];</code>
   * @return The deadbandHzVal.
   */
  float getDeadbandHzVal();

  /**
   * <pre>
   * MISSING DOCUMENTATION!!!
   * </pre>
   *
   * <code>float slopeVal = 2 [(.uml.option_required_field) = true, (.uml.option_multiplicity_min) = 1];</code>
   * @return The slopeVal.
   */
  float getSlopeVal();
}
